» Ubuntu » Paketit

Error

two or more packages specified (jam-lib precise)